Subject: Re: Follow-up on the issue of IETF members being unable to attend.

From: Pat Thaler <[email-masked]>
Date: Wed, 1 Feb 2017 16:09:46 -0800

Just to clarify, there is IEEE (the whole organization) and many different
subgroups of IEEE of which IEEE 802 is one. IEEE in Dave's first bullet is,
I expect, referring to IEEE as a whole. The third bullet applies for IEEE
802. I've no idea what the refund policy will be applied by other IEEE
subgroups who are holding meetings, conferences and such.

IEEE at the top level has said, in an email to the subgroups, that a
statement from IEEE is forthcoming. They have asked the subgroups to
refrain from issuing independent statements until that happens.

The IEEE 802 Executive Committee has it's regular teleconference on Feb 7.
There is an agenda item to discuss impact of the immigration policy on us.
It has already been IEEE 802's practice to refund plenary meeting fees when
someone can't attend due to a visa issue. There may be discussion on
whether to confirm that policy with a motion.

Regards,
Pat

On Tue, Jan 31, 2017 at 11:53 PM, Dave Burstein <[email-masked]> wrote:

> Folks
>
> I want to thank Jari, Leslie, and Andrew for speaking rapidly and clearly.
> I believe they are wise to address the issues directly affecting IETF
> rather than discussing the merits of U.S. policy. I believe just about
> everyone following this knows the issues and nothing would be gained by
> political discussion.
>
> A few follow-up suggestions, carefully chosen to be procedural. I'm mostly
> a lurker here.:
>
>
>    - That the IETF liaisons courteously forward our blog to the
>    organizations we connect with. I just got a note in IEEE that they are
>    considering a policy and believe what we've decided could help their
>    discussion. I particularly would like to hear from Gonzalo with any
>    response we get from 3GPP, a European-based group that might have a
>    different perspective.
>    - That we take up the offer of support from ISOC that Kathy Brown
>    posted on the ISOC list. They have a communications staff of about a dozen
>    full-time people. I've heard from two ISOC Board members as well as Kathy
>    that they are deeply committed to doing what's right here. They might help
>    if we reach out and reiterate that IETF is open to all. That could be as
>    simple as a letter to the editor of leading publications in the countries
>    most directly involved. I assume that whoever signs the note will carefully
>    not present personal opinions as IETF policy. We could also send out the
>    blog we have.
>    - That we consider providing refunds to those blocked from attending.
>    I'm told that IEEE will almost definitely offer refunds. I'd suspect the
>    total would not be that large. It will be discussed at a teleconference
>    February 7 http://www.ieee802.org/minutes/Conference-calls/
>    Conference-calls.shtml . I believe there are many IEEE members here
>    and the call is open to all.
>
> I have been reporting on this at http://bit.ly/2kKIjY3, which I'm posting
> as a bit.ly link rather than with a title some might think subjective.
>
> Dave Burstein
>
>
>
> --
> Editor, Fast Net News, 5GW News, Net Policy News and DSL Prime
> Author with Jennie Bourne  DSL (Wiley) and Web Video: Making It Great,
> Getting It Noticed (Peachpit)
>

---

From: "Bless, Roland (TM)" <[email-masked]>
Date: Thu, 2 Feb 2017 17:34:35 +0100

Hi,

the IEEE statement is also out now:
http://www.ieee.org/about/bartleson_message_01_february_2017.html
For convenience:
----------------------------------------------
Special Message from IEEE President Karen Bartleson

IEEE President Karen Bartleson today released the following statement in
response to concerns expressed by IEEE members around the world:

IEEE, The Institute of Electrical and Electronics Engineers,
Incorporated, believes that governments of all countries must recognize
that, in a world of increasing global connectivity, science and
engineering are fundamental enterprises, for which openness,
international collaboration, and the free flow of ideas and talented
individuals are essential to advancement.

Every country benefits from attracting, and competing for, the best and
brightest scientists and engineers from around the world to study,
teach, conduct and collaborate on research, innovate new technologies,
and start commercial endeavors.  Science and engineering lead to
enhancements in quality of life and ultimately build economic prosperity
and security.  All countries should develop and maintain immigration and
visa policies that encourage, facilitate, and protect the ability of
people, from around the world, to engage in these types of science and
engineering activities.

Diversity is an important and valued strength; IEEE is committed to the
realization and maintenance of an environment in which scientists and
engineers, regardless of ethnicity, religion, gender, or nationality,
have the right to pursue their careers without discrimination.  Science,
engineering - and humanity - prosper where there is freedom of movement,
association, and communication.
----------------------------------------------

Am 02.02.2017 um 01:09 schrieb Pat Thaler:
> Just to clarify, there is IEEE (the whole organization) and many
> different subgroups of IEEE of which IEEE 802 is one. IEEE in Dave's
> first bullet is, I expect, referring to IEEE as a whole. The third
> bullet applies for IEEE 802. I've no idea what the refund policy will be
> applied by other IEEE subgroups who are holding meetings, conferences
> and such.
> 
> The IEEE 802 Executive Committee has it's regular teleconference on Feb
> 7. There is an agenda item to discuss impact of the immigration policy
> on us. It has already been IEEE 802's practice to refund plenary meeting
> fees when someone can't attend due to a visa issue. There may be
> discussion on whether to confirm that policy with a motion. 
> 
> Regards,
> Pat
> 
> 
> 
> On Tue, Jan 31, 2017 at 11:53 PM, Dave Burstein <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
>     Folks
> 
>     I want to thank Jari, Leslie, and Andrew for speaking rapidly and
>     clearly. I believe they are wise to address the issues directly
>     affecting IETF rather than discussing the merits of U.S. policy. I
>     believe just about everyone following this knows the issues and
>     nothing would be gained by political discussion. 
> 
>     A few follow-up suggestions, carefully chosen to be procedural. I'm
>     mostly a lurker here.: 
> 
>       * That the IETF liaisons courteously forward our blog to the
>         organizations we connect with. I just got a note in IEEE that
>         they are considering a policy and believe what we've decided
>         could help their discussion. I particularly would like to hear
>         from Gonzalo with any response we get from 3GPP, a
>         European-based group that might have a different perspective. 
>       * That we take up the offer of support from ISOC that Kathy Brown
>         posted on the ISOC list. They have a communications staff of
>         about a dozen full-time people. I've heard from two ISOC Board
>         members as well as Kathy that they are deeply committed to doing
>         what's right here. They might help if we reach out and reiterate
>         that IETF is open to all. That could be as simple as a letter to
>         the editor of leading publications in the countries most
>         directly involved. I assume that whoever signs the note will
>         carefully not present personal opinions as IETF policy. We could
>         also send out the blog we have.
>       * That we consider providing refunds to those blocked from
>         attending. I'm told that IEEE will almost definitely offer
>         refunds. I'd suspect the total would not be that large. It will
>         be discussed at a teleconference February 7
>         http://www.ieee802.org/minutes/Conference-calls/Conference-calls.shtml
>         <http://www.ieee802.org/minutes/Conference-calls/Conference-calls.shtml>
>         .I believe there are many IEEE members here and the call is open
>         to all. 
> 
>     I have been reporting on this at http://bit.ly/2kKIjY3, which I'm
>     posting as a bit.ly <http://bit.ly> link rather than with a title
>     some might think subjective. 
> 
>     Dave Burstein
>      
> 
> 
>     -- 
>     Author with Jennie Bourne  DSL (Wiley) and Web Video: Making It
>     Great, Getting It Noticed (Peachpit)
> 
>